# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.block_devices.misssing_device_name                            = "Errore di convalida: nome dispositivo mancante."
com.vmware.esx.settings.esx.storage.block_devices.unknown_device                                  = "Errore di convalida: dispositivo sconosciuto: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.qfThreshold_qfSampleSize                        = "Errore di convalida: è necessario specificare sia queue_full_threshold che queue_full_sample_size per il dispositivo: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.device_in_use                                   = "Errore di convalida: dispositivo: '{1}' attualmente in uso non può impostare lo stato: OFF."
com.vmware.esx.settings.esx.storage.block_devices.invalid_qFullThreshold                          = "Errore di convalida: per il dispositivo: '{1}' queue_full_threshold deve essere <= queue_full_sample_size."
com.vmware.esx.settings.esx.storage.block_devices.invalid_present_status                          = "Errore di convalida: impossibile impostare queue_full_threshold o queue_full_sample_size per il dispositivo: '{1}' quando lo stato del dispositivo è OFF."
com.vmware.esx.settings.esx.storage.block_devices.notShared                                       = "Errore di convalida: impossibile impostare not_shared = false per un dispositivo locale: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.not_local                                       = "Errore di convalida: l'opzione '{1}' non è consentita per il dispositivo: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.non_hpp                                         = "Errore di convalida: dispositivo: '{1}' non è controllato da HPP."
com.vmware.esx.settings.esx.storage.block_devices.non_nmp                                         = "Errore di convalida: dispositivo: '{1}' non è controllato da NMP."
com.vmware.esx.settings.esx.storage.block_devices.plugin_notfound                                 = "Errore di convalida: impossibile trovare '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.missing_psp_type                                = "Errore di convalida: PspType mancante per il dispositivo: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_fixed                            = "Errore di convalida: dispositivo: '{1}' non utilizza il criterio di selezione del percorso VMW_PSP_FIXED."
com.vmware.esx.settings.esx.storage.block_devices.unknown_path                                    = "Errore di convalida: preferred_path: '{1}' non trovato per il dispositivo: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_rr                               = "Errore di convalida: dispositivo: '{1}' non utilizza il criterio di selezione del percorso VMW_PSP_RR."
com.vmware.esx.settings.esx.storage.block_devices.unknown_policy                                  = "Errore di convalida: PspSubPolicy sconosciuto: '{1}' per il dispositivo: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.invalid_option                                  = "Errore di convalida: opzioni PSP non valide/mancanti per PspSubPolicy: '{1}' per il dispositivo: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.pspsubpolicy_missing                            = "Errore di convalida: PspSubPolicy mancante per il dispositivo: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.invalid_policy                                  = "Errore di convalida: impossibile impostare latency_eval_time o num_sampling_cycles senza PspSubPolicy: LATENCY per il dispositivo '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.unsupported_pss_for_option                      = "Errore di convalida: opzione '{1}' non supportata con PathSelectionScheme: '{2}' per il dispositivo '{3}'."
com.vmware.esx.settings.esx.storage.block_devices.invalid_option_eval_time_or_sampling_cycles     = "Errore di convalida: opzione non valida latency_eval_time e/o num_sampling_cycles con PathSelectionScheme:'{1}' per il dispositivo: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.out_of_range                                    = "Errore di convalida: '{1}' deve essere compreso nell'intervallo '{2}' - '{3}' per il dispositivo: '{4}'."
com.vmware.esx.settings.esx.storage.block_devices.default                                         = "Errore di convalida: dispositivo: '{1}' è per impostazione predefinita '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.pss_missing                                     = "Errore di convalida: PathSelectionScheme mancante per il dispositivo: '{1}'."
